A:link { COLOR:#3A8847; TEXT-DECORATION: none; font-weight: bold}
A:visited { COLOR:#3A8847; TEXT-DECORATION: none; font-weight: bold}
a:hover { COLOR:#FFFFFF; TEXT-DECORATION: none; font-weight: bold} 
A:active { COLOR:#3A8847; TEXT-DECORATION: none; font-weight: bold} 

body {
scrollbar-face-color: #C5E3BB; 
scrollbar-shadow-color: #C5E3BB; 
scrollbar-highlight-color: #C5E3BB; 
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #E7F4EA; 
scrollbar-arrow-color: #C5E3BB}

}
#main{
font-family:georgia;
font-size:11px;
color:000000;
line-height:13pt;
padding:3pt;
background-attachment:fixed;
}

}
#a{
font-family:georgia;
color:369048;
line-height:13pt;
padding:3pt;

}